<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1535 Marzo, 31 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 1, F. 1 VTA.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">2. 1535. Marzo, 31.</P>
                  <DIR>
                    <DIR>
                      <I>
                        <P ALIGN="JUSTIFY">Remate de un potro en Alonso de Ar&eacute;valo.</P>
                      </I>
                      <P ALIGN="JUSTIFY"></P>
                    </DIR>
                  </DIR>
                  <P ALIGN="JUSTIFY">En 31 pesos de oro de minas se remat&oacute; un potro casta&ntilde;o que andaba perdido, por mandado del alcalde Manuel de C&aacute;ceres,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> en Alonso de Ar&eacute;valo.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Pero Gonz&aacute;lez lo pregon&oacute; durante muchos d&iacute;as, sin que apareciera su due&ntilde;o.</P>
                  <P ALIGN="JUSTIFY">Pas&oacute; ante Juan Fern&aacute;ndez El Viejo, escribano.</P>
                  <P>Caja A1, exp. 1, f. 1 vta.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Manuel de C&aacute;ceres vino a la Nueva Espa&ntilde;a con Garay y estuvo en la conquista de P&aacute;nuco, y luego en la de Colima. Avecindado en &eacute;sta, recibi&oacute; un par de pueblos &quot;buenos, porque est&aacute;n para las minas&quot;, y tuvo cargos de justicia: VP 43. Casado con Isabel Ruiz de Monjaraz, hija de Mart&iacute;n de Monjaraz El Viejo, tuvo dos hijos con ella, Gonzalo y Mar&iacute;a. Al parecer, &quot;fue el primero que en la dicha provincia [<I>de Colima</I>] plant&oacute; cacao, y otros &aacute;rboles de Castilla, de que ha redundado mucho provecho&quot;: Icaza (1969), I, nº 294.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Alonso de Ar&eacute;valo era hijo del licenciado Pedro de Ar&eacute;valo y de Mar&iacute;a Temi&ntilde;o, naturales de Berlanga. Pas&oacute; a Cuba cuando Diego Vel&aacute;zquez era gobernador, donde tuvo algunos indios en repartimiento; luego acompa&ntilde;&oacute; a Grijalva en su exploraci&oacute;n por Nueva Espa&ntilde;a, regresando a la isla por un tiempo, para pasar luego con Cort&eacute;s o con P&aacute;nfilo de Narv&aacute;ez y &quot;hall&oacute;se en la conquista de la ciudad [<I>de M&eacute;xico</I>] y de otras provincias de toda esta tierra&quot;, como fueron P&aacute;nuco, Michoac&aacute;n, Zacatula, Mot&iacute;n, Milpa y Jalisco. &quot;Y pas&oacute; a esta Nueua Spa&ntilde;a quando vino yeguas&quot;. Se avecind&oacute; en Colima, donde tuvo cargos de justicia y particip&oacute; en la pacificaci&oacute;n de indios alzados de la regi&oacute;n, y recibi&oacute; en encomienda varios pueblos, y &quot;ha sido aprovechado por los indios que est&aacute;n cerca de las minas, que ha mandado esclavos en las minas con ellos&quot;: VP 12; Icaza (1969), I, nº 193. Antes de casarse, tuvo varios hijos con mujeres de la tierra: Juan, In&eacute;s y Elvira, quienes siempre usaron el apellido Ar&eacute;valo. De su matrimonio con Beatriz L&oacute;pez, tuvo a Pedro de Ar&eacute;valo y Gonzalo L&oacute;pez de Ayala: m&aacute;s datos sobre ella: <I>infra</I>, regº 41.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>